# fn() clearBit
Set the bit with the given index to 0.

Defined in | <seqan/misc/bit_twiddling.h>
Signature | `void clearBit(word, index);`

## Parameters

`word` | The machine word to set the bit of (IntegerConcept).
`index` | The index of the bit to set to 0 (IntegerConcept).

## Data Races

Thread safety unknown!

#### Dox Sources

    /*!
     * @fn clearBit
     *
     * @headerfile <seqan/misc/bit_twiddling.h>
     *
     * @brief Set the bit with the given index to 0.
     *
     * @signature void clearBit(word, index);
     *
     * @param[in,out] word The machine word to set the bit of (@link IntegerConcept
     *                     @endlink).
     * @param[in] index The index of the bit to set to 0 (@link IntegerConcept
     *                  @endlink).
     */